# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-03-24 09:14
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TourItems',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('ids', models.CharField(blank=True, max_length=500, null=True)),
                ('title', models.CharField(blank=True, max_length=500, null=True)),
                ('nights', models.CharField(blank=True, max_length=100, null=True)),
                ('start', models.CharField(blank=True, max_length=500, null=True)),
                ('contents', models.TextField(blank=True, null=True)),
                ('airline', models.CharField(blank=True, max_length=500, null=True)),
                ('agancy_name', models.CharField(blank=True, max_length=500, null=True)),
                ('agancy_phone', models.CharField(blank=True, max_length=500, null=True)),
                ('agancy_address', models.CharField(blank=True, max_length=2000, null=True)),
                ('city', models.CharField(blank=True, max_length=1000, null=True)),
                ('country', models.CharField(blank=True, max_length=1000, null=True)),
                ('sent', models.IntegerField(blank=True, default=0, null=True)),
            ],
            options={
                'ordering': ('-created',),
                'verbose_name': 'Tour Item',
                'verbose_name_plural': 'Tour Items',
            },
        ),
    ]
